<?php

use mirzaev\yii2\arangodb\Migration;

class m210108_221446_create_product_edge_product_group_collection extends Migration
{
    public function up()
    {
        $this->createCollection('product_edge_product_group', ['Type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('product_edge_product_group');
    }
}
